<?xml version="1.0" encoding="utf-8"?>
<HubColumnsWidth>
    <LeftHub>
        <Column ColumnID="0" Width="310" />
    </LeftHub>
    <RightHub>
        <Column ColumnID="0" Width="384" />
    </RightHub>
</HubColumnsWidth>